function ans=final_return()    # a straightforward file with the purpose of returning the values of the various scattered functions
theta=fsolve(@eqn2,pi/4);	   # gets the value of theta
[x2,y2]=get_y(theta);		   # gets the final coordinates
ans(1)=theta*180/pi;
ans(2)=x2;
ans(3)=y2;					   #answer stores the values
endfunction